<mat-card *ngIf="reaction.isLike">
    <mat-card-header>
        <img mat-card-avatar src="{{reaction.user.avatar}}" alt="Avatar">
        <mat-card-title>{{reaction.user.userName}} </mat-card-title>
        <mat-icon aria-label="Like">favorite</mat-icon>
    </mat-card-header>
</mat-card>